PMTool Index.PHP SQL Injection Vulnerability

Bugtraq ID: 17599
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 19 2006 12:00AM
Updated: Apr 19 2006 09:11PM
Credit: Pratiksha Doshi is credited with the discovery of this vulnerability.
Vulnerable: PMTool PMTool 1.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus